.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.979980;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.700000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.672143;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.397264,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.397264,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.397264,0.000000,0.000000,0.401681,0,0);}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m3{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.446734,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.446734,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.446734,0.000000,0.000000,0.401681,0,0);}
.m4{transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-ms-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);-webkit-transform:matrix(1.606723,0.000000,0.000000,1.606723,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-2.121336px;}
.ls54{letter-spacing:-0.130872px;}
.ls57{letter-spacing:-0.126000px;}
.ls53{letter-spacing:-0.121296px;}
.ls28{letter-spacing:-0.115200px;}
.ls10{letter-spacing:-0.111600px;}
.ls2b{letter-spacing:-0.108000px;}
.ls48{letter-spacing:-0.104400px;}
.ls36{letter-spacing:-0.097200px;}
.ls5e{letter-spacing:-0.090000px;}
.ls56{letter-spacing:-0.087000px;}
.lse{letter-spacing:-0.086400px;}
.ls5b{letter-spacing:-0.078000px;}
.ls2d{letter-spacing:-0.075600px;}
.ls59{letter-spacing:-0.075000px;}
.ls55{letter-spacing:-0.072000px;}
.ls3f{letter-spacing:-0.064800px;}
.ls24{letter-spacing:-0.063840px;}
.ls2a{letter-spacing:-0.060648px;}
.lsa{letter-spacing:-0.057600px;}
.ls40{letter-spacing:-0.057456px;}
.ls4f{letter-spacing:-0.054264px;}
.ls34{letter-spacing:-0.050400px;}
.ls3a{letter-spacing:-0.047880px;}
.ls4d{letter-spacing:-0.046800px;}
.ls17{letter-spacing:-0.036000px;}
.ls18{letter-spacing:-0.031920px;}
.ls31{letter-spacing:-0.028800px;}
.ls1f{letter-spacing:-0.025536px;}
.ls14{letter-spacing:-0.024000px;}
.ls2e{letter-spacing:-0.022344px;}
.ls4a{letter-spacing:-0.021600px;}
.ls43{letter-spacing:-0.019152px;}
.ls1b{letter-spacing:-0.015960px;}
.ls1{letter-spacing:-0.015936px;}
.lsb{letter-spacing:-0.014400px;}
.ls27{letter-spacing:-0.012768px;}
.lsd{letter-spacing:-0.010800px;}
.ls3c{letter-spacing:-0.009576px;}
.ls38{letter-spacing:-0.003192px;}
.ls5c{letter-spacing:-0.003000px;}
.ls0{letter-spacing:0.000000px;}
.ls39{letter-spacing:0.003192px;}
.lsc{letter-spacing:0.003600px;}
.ls9{letter-spacing:0.004392px;}
.ls5d{letter-spacing:0.006000px;}
.ls6{letter-spacing:0.008784px;}
.ls20{letter-spacing:0.009576px;}
.ls3{letter-spacing:0.009600px;}
.ls5f{letter-spacing:0.012000px;}
.ls16{letter-spacing:0.012768px;}
.ls7{letter-spacing:0.013176px;}
.ls23{letter-spacing:0.014400px;}
.ls29{letter-spacing:0.015960px;}
.lsf{letter-spacing:0.018000px;}
.ls2f{letter-spacing:0.019152px;}
.ls44{letter-spacing:0.021600px;}
.ls8{letter-spacing:0.021960px;}
.ls21{letter-spacing:0.022344px;}
.ls3d{letter-spacing:0.025536px;}
.ls5{letter-spacing:0.026352px;}
.ls3e{letter-spacing:0.035112px;}
.ls1a{letter-spacing:0.041496px;}
.ls12{letter-spacing:0.043200px;}
.ls32{letter-spacing:0.047880px;}
.ls13{letter-spacing:0.049920px;}
.ls19{letter-spacing:0.051072px;}
.ls42{letter-spacing:0.054000px;}
.ls1d{letter-spacing:0.054264px;}
.ls26{letter-spacing:0.057456px;}
.ls1e{letter-spacing:0.060648px;}
.ls1c{letter-spacing:0.063840px;}
.ls41{letter-spacing:0.067032px;}
.ls49{letter-spacing:0.070224px;}
.ls2c{letter-spacing:0.073416px;}
.ls4b{letter-spacing:0.079800px;}
.ls5a{letter-spacing:0.081000px;}
.ls22{letter-spacing:0.082992px;}
.ls46{letter-spacing:0.086184px;}
.ls3b{letter-spacing:0.089376px;}
.ls37{letter-spacing:0.092568px;}
.ls30{letter-spacing:0.095760px;}
.ls35{letter-spacing:0.098952px;}
.ls50{letter-spacing:0.102144px;}
.ls2{letter-spacing:0.103584px;}
.ls25{letter-spacing:0.108528px;}
.ls15{letter-spacing:0.111552px;}
.ls4c{letter-spacing:0.114912px;}
.ls51{letter-spacing:0.118104px;}
.ls58{letter-spacing:0.120000px;}
.ls52{letter-spacing:0.121296px;}
.ls45{letter-spacing:0.124488px;}
.ls47{letter-spacing:0.146832px;}
.ls33{letter-spacing:0.817516px;}
.ls4e{letter-spacing:11.500776px;}
.ls11{letter-spacing:15.577200px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-15.498000px;}
.ws45{word-spacing:-11.488008px;}
.ws41{word-spacing:-2.955792px;}
.ws28{word-spacing:-2.461032px;}
.ws3{word-spacing:-2.389248px;}
.ws21{word-spacing:-1.972656px;}
.ws1b{word-spacing:-1.918392px;}
.ws5{word-spacing:-1.897344px;}
.ws1a{word-spacing:-1.883280px;}
.ws4{word-spacing:-1.651392px;}
.ws17{word-spacing:-1.490664px;}
.ws16{word-spacing:-1.410864px;}
.ws2b{word-spacing:-1.206576px;}
.ws26{word-spacing:-1.203384px;}
.ws2a{word-spacing:-1.165080px;}
.ws25{word-spacing:-0.932064px;}
.ws4d{word-spacing:-0.294000px;}
.ws4f{word-spacing:-0.255000px;}
.ws3d{word-spacing:-0.216000px;}
.wsd{word-spacing:-0.180000px;}
.ws11{word-spacing:-0.139440px;}
.ws1{word-spacing:-0.131472px;}
.ws12{word-spacing:-0.126000px;}
.ws40{word-spacing:-0.111720px;}
.ws48{word-spacing:-0.105336px;}
.ws44{word-spacing:-0.102144px;}
.ws4e{word-spacing:-0.099000px;}
.ws20{word-spacing:-0.095760px;}
.ws47{word-spacing:-0.089376px;}
.ws30{word-spacing:-0.086184px;}
.ws2c{word-spacing:-0.082992px;}
.ws31{word-spacing:-0.079800px;}
.ws35{word-spacing:-0.076608px;}
.ws1d{word-spacing:-0.070224px;}
.ws43{word-spacing:-0.067032px;}
.ws42{word-spacing:-0.057456px;}
.ws3c{word-spacing:-0.054264px;}
.ws27{word-spacing:-0.054000px;}
.ws4c{word-spacing:-0.048000px;}
.ws19{word-spacing:-0.047880px;}
.ws22{word-spacing:-0.044688px;}
.ws18{word-spacing:-0.041496px;}
.ws14{word-spacing:-0.038304px;}
.ws2e{word-spacing:-0.035112px;}
.ws15{word-spacing:-0.028728px;}
.ws38{word-spacing:-0.022344px;}
.ws37{word-spacing:-0.012768px;}
.ws1c{word-spacing:-0.009576px;}
.ws49{word-spacing:-0.006384px;}
.ws2f{word-spacing:-0.000833px;}
.ws0{word-spacing:0.000000px;}
.ws39{word-spacing:0.003192px;}
.ws33{word-spacing:0.009576px;}
.ws3f{word-spacing:0.012768px;}
.ws32{word-spacing:0.015960px;}
.ws6{word-spacing:0.017568px;}
.ws36{word-spacing:0.022344px;}
.ws2{word-spacing:0.024000px;}
.ws23{word-spacing:0.025536px;}
.ws3e{word-spacing:0.031920px;}
.ws7{word-spacing:0.035136px;}
.ws10{word-spacing:0.036000px;}
.ws13{word-spacing:0.044688px;}
.ws34{word-spacing:0.060648px;}
.ws1e{word-spacing:0.064800px;}
.ws46{word-spacing:0.067032px;}
.ws50{word-spacing:0.069000px;}
.ws3b{word-spacing:0.070224px;}
.wsa{word-spacing:0.075600px;}
.ws1f{word-spacing:0.076608px;}
.wsb{word-spacing:0.090000px;}
.ws9{word-spacing:0.093600px;}
.ws2d{word-spacing:0.108000px;}
.ws8{word-spacing:0.136800px;}
.ws4a{word-spacing:0.138000px;}
.ws3a{word-spacing:0.144000px;}
.ws4b{word-spacing:0.153000px;}
.ws29{word-spacing:0.154800px;}
.ws51{word-spacing:0.156000px;}
.wsc{word-spacing:0.165600px;}
.wse{word-spacing:0.190800px;}
.ws24{word-spacing:0.194400px;}
._4{margin-left:-15.624000px;}
._7{margin-left:-11.459280px;}
._2{margin-left:-1.071648px;}
._5{width:1.008000px;}
._0{width:2.020320px;}
._1{width:3.162240px;}
._6{width:11.395440px;}
._3{width:15.588000px;}
.fc3{color:rgb(35,31,32);}
.fc2{color:rgb(6,106,166);}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(0,0,0);}
.fs5{font-size:7.920000px;}
.fs9{font-size:8.330800px;}
.fs8{font-size:23.357600px;}
.fsa{font-size:30.000000px;}
.fs7{font-size:31.920000px;}
.fs4{font-size:36.000000px;}
.fs0{font-size:39.840000px;}
.fs3{font-size:43.920000px;}
.fs1{font-size:48.000000px;}
.fs6{font-size:99.840000px;}
.fs2{font-size:120.000000px;}
.y39{bottom:25.153565px;}
.y13{bottom:32.327743px;}
.y0{bottom:63.465546px;}
.y14{bottom:70.695798px;}
.y6f{bottom:76.769692px;}
.y73{bottom:77.058902px;}
.y6e{bottom:91.230196px;}
.y72{bottom:114.559810px;}
.y71{bottom:129.020314px;}
.y6d{bottom:143.480818px;}
.y70{bottom:164.303944px;}
.y6c{bottom:178.764448px;}
.y37{bottom:337.829995px;}
.y36{bottom:351.230062px;}
.y12{bottom:356.951762px;}
.y11{bottom:376.227614px;}
.y35{bottom:381.204566px;}
.y10{bottom:395.503466px;}
.y34{bottom:395.667384px;}
.y33{bottom:410.130202px;}
.yf{bottom:421.243164px;}
.y32{bottom:424.593020px;}
.y31{bottom:437.993087px;}
.ye{bottom:440.519016px;}
.yd{bottom:459.794868px;}
.y30{bottom:467.969905px;}
.yc{bottom:479.070720px;}
.y2f{bottom:482.432723px;}
.y2e{bottom:496.895541px;}
.yb{bottom:504.810417px;}
.y2d{bottom:510.295608px;}
.ya{bottom:524.086270px;}
.y2c{bottom:540.272426px;}
.y9{bottom:543.362122px;}
.y2b{bottom:554.735244px;}
.y2a{bottom:569.198062px;}
.y8{bottom:581.345464px;}
.y29{bottom:582.598129px;}
.y7{bottom:607.084872px;}
.y28{bottom:612.570320px;}
.y27{bottom:627.033138px;}
.y6{bottom:632.824280px;}
.y26{bottom:641.495955px;}
.y3a{bottom:641.872218px;}
.y25{bottom:655.958773px;}
.y5{bottom:670.228785px;}
.y24{bottom:670.421591px;}
.y38{bottom:671.113607px;}
.y6b{bottom:743.784549px;}
.y54{bottom:751.781401px;}
.y6a{bottom:766.239591px;}
.y53{bottom:766.244219px;}
.y69{bottom:780.702409px;}
.y52{bottom:780.707037px;}
.y68{bottom:795.165227px;}
.y51{bottom:795.553154px;}
.y67{bottom:809.628045px;}
.y50{bottom:824.083922px;}
.y66{bottom:824.474163px;}
.y4f{bottom:838.546740px;}
.y65{bottom:852.997989px;}
.y4e{bottom:853.009558px;}
.y23{bottom:854.648415px;}
.y64{bottom:867.460807px;}
.y4d{bottom:867.855675px;}
.y63{bottom:881.923625px;}
.y22{bottom:884.710068px;}
.y4c{bottom:896.381816px;}
.y62{bottom:896.386443px;}
.y21{bottom:899.172886px;}
.y4b{bottom:910.844633px;}
.y61{bottom:910.849261px;}
.y20{bottom:913.635704px;}
.y4a{bottom:925.307451px;}
.y60{bottom:925.312079px;}
.y1f{bottom:928.098521px;}
.y49{bottom:939.770269px;}
.y5f{bottom:940.158196px;}
.y1e{bottom:942.561339px;}
.y48{bottom:954.233087px;}
.y1d{bottom:957.024157px;}
.y5e{bottom:968.688964px;}
.y47{bottom:969.079205px;}
.y1c{bottom:971.486975px;}
.y5d{bottom:983.151782px;}
.y1b{bottom:985.949793px;}
.y46{bottom:997.600718px;}
.y5c{bottom:997.614600px;}
.y45{bottom:1012.063535px;}
.y5b{bottom:1012.460717px;}
.y44{bottom:1026.526353px;}
.y43{bottom:1040.989171px;}
.y59{bottom:1040.991485px;}
.y5a{bottom:1040.993799px;}
.y42{bottom:1055.451989px;}
.y58{bottom:1055.454303px;}
.y4{bottom:1057.384684px;}
.y1{bottom:1059.698364px;}
.y41{bottom:1069.914807px;}
.y57{bottom:1069.917121px;}
.y40{bottom:1084.377625px;}
.y56{bottom:1084.763238px;}
.y3f{bottom:1099.223743px;}
.y55{bottom:1113.291692px;}
.y3e{bottom:1127.754510px;}
.y3d{bottom:1142.217328px;}
.y3c{bottom:1156.680146px;}
.y1a{bottom:1170.080213px;}
.y3b{bottom:1171.526264px;}
.y19{bottom:1177.599675px;}
.y15{bottom:1221.270398px;}
.y3{bottom:1256.742786px;}
.y18{bottom:1268.700852px;}
.y2{bottom:1276.026350px;}
.y17{bottom:1284.221793px;}
.y16{bottom:1287.113894px;}
.hd{height:5.506659px;}
.h7{height:5.940000px;}
.hc{height:16.140102px;}
.he{height:22.500000px;}
.ha{height:23.940000px;}
.h6{height:27.000000px;}
.h2{height:29.880000px;}
.h5{height:32.940000px;}
.h3{height:36.000000px;}
.hb{height:45.581116px;}
.h9{height:74.880000px;}
.h4{height:90.000000px;}
.h8{height:1235.569748px;}
.h1{height:1237.979832px;}
.h0{height:1352.860504px;}
.w3{width:70.136659px;}
.w1{width:849.956303px;}
.w2{width:854.776471px;}
.w0{width:956.000000px;}
.x7{left:12.272630px;}
.x0{left:53.825210px;}
.x9{left:63.718959px;}
.x3{left:126.577613px;}
.xe{left:198.494521px;}
.x6{left:335.143072px;}
.xa{left:342.424739px;}
.xb{left:351.579395px;}
.xc{left:357.656856px;}
.xd{left:364.403356px;}
.x8{left:564.113427px;}
.x5{left:630.285176px;}
.x4{left:641.660773px;}
.x1{left:703.648134px;}
.x2{left:715.026238px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-1.760383pt;}
.ls54{letter-spacing:-0.108604pt;}
.ls57{letter-spacing:-0.104561pt;}
.ls53{letter-spacing:-0.100657pt;}
.ls28{letter-spacing:-0.095598pt;}
.ls10{letter-spacing:-0.092611pt;}
.ls2b{letter-spacing:-0.089623pt;}
.ls48{letter-spacing:-0.086636pt;}
.ls36{letter-spacing:-0.080661pt;}
.ls5e{letter-spacing:-0.074686pt;}
.ls56{letter-spacing:-0.072197pt;}
.lse{letter-spacing:-0.071699pt;}
.ls5b{letter-spacing:-0.064728pt;}
.ls2d{letter-spacing:-0.062736pt;}
.ls59{letter-spacing:-0.062238pt;}
.ls55{letter-spacing:-0.059749pt;}
.ls3f{letter-spacing:-0.053774pt;}
.ls24{letter-spacing:-0.052977pt;}
.ls2a{letter-spacing:-0.050329pt;}
.lsa{letter-spacing:-0.047799pt;}
.ls40{letter-spacing:-0.047680pt;}
.ls4f{letter-spacing:-0.045031pt;}
.ls34{letter-spacing:-0.041824pt;}
.ls3a{letter-spacing:-0.039733pt;}
.ls4d{letter-spacing:-0.038837pt;}
.ls17{letter-spacing:-0.029874pt;}
.ls18{letter-spacing:-0.026489pt;}
.ls31{letter-spacing:-0.023900pt;}
.ls1f{letter-spacing:-0.021191pt;}
.ls14{letter-spacing:-0.019916pt;}
.ls2e{letter-spacing:-0.018542pt;}
.ls4a{letter-spacing:-0.017925pt;}
.ls43{letter-spacing:-0.015893pt;}
.ls1b{letter-spacing:-0.013244pt;}
.ls1{letter-spacing:-0.013224pt;}
.lsb{letter-spacing:-0.011950pt;}
.ls27{letter-spacing:-0.010595pt;}
.lsd{letter-spacing:-0.008962pt;}
.ls3c{letter-spacing:-0.007947pt;}
.ls38{letter-spacing:-0.002649pt;}
.ls5c{letter-spacing:-0.002490pt;}
.ls0{letter-spacing:0.000000pt;}
.ls39{letter-spacing:0.002649pt;}
.lsc{letter-spacing:0.002987pt;}
.ls9{letter-spacing:0.003645pt;}
.ls5d{letter-spacing:0.004979pt;}
.ls6{letter-spacing:0.007289pt;}
.ls20{letter-spacing:0.007947pt;}
.ls3{letter-spacing:0.007967pt;}
.ls5f{letter-spacing:0.009958pt;}
.ls16{letter-spacing:0.010595pt;}
.ls7{letter-spacing:0.010934pt;}
.ls23{letter-spacing:0.011950pt;}
.ls29{letter-spacing:0.013244pt;}
.lsf{letter-spacing:0.014937pt;}
.ls2f{letter-spacing:0.015893pt;}
.ls44{letter-spacing:0.017925pt;}
.ls8{letter-spacing:0.018223pt;}
.ls21{letter-spacing:0.018542pt;}
.ls3d{letter-spacing:0.021191pt;}
.ls5{letter-spacing:0.021868pt;}
.ls3e{letter-spacing:0.029138pt;}
.ls1a{letter-spacing:0.034435pt;}
.ls12{letter-spacing:0.035849pt;}
.ls32{letter-spacing:0.039733pt;}
.ls13{letter-spacing:0.041426pt;}
.ls19{letter-spacing:0.042382pt;}
.ls42{letter-spacing:0.044812pt;}
.ls1d{letter-spacing:0.045031pt;}
.ls26{letter-spacing:0.047680pt;}
.ls1e{letter-spacing:0.050329pt;}
.ls1c{letter-spacing:0.052977pt;}
.ls41{letter-spacing:0.055626pt;}
.ls49{letter-spacing:0.058275pt;}
.ls2c{letter-spacing:0.060924pt;}
.ls4b{letter-spacing:0.066222pt;}
.ls5a{letter-spacing:0.067218pt;}
.ls22{letter-spacing:0.068871pt;}
.ls46{letter-spacing:0.071519pt;}
.ls3b{letter-spacing:0.074168pt;}
.ls37{letter-spacing:0.076817pt;}
.ls30{letter-spacing:0.079466pt;}
.ls35{letter-spacing:0.082115pt;}
.ls50{letter-spacing:0.084764pt;}
.ls2{letter-spacing:0.085959pt;}
.ls25{letter-spacing:0.090062pt;}
.ls15{letter-spacing:0.092571pt;}
.ls4c{letter-spacing:0.095359pt;}
.ls51{letter-spacing:0.098008pt;}
.ls58{letter-spacing:0.099582pt;}
.ls52{letter-spacing:0.100657pt;}
.ls45{letter-spacing:0.103306pt;}
.ls47{letter-spacing:0.121848pt;}
.ls33{letter-spacing:0.678413pt;}
.ls4e{letter-spacing:9.543880pt;}
.ls11{letter-spacing:12.926686pt;}
.wsf{word-spacing:-12.860962pt;}
.ws45{word-spacing:-9.533284pt;}
.ws41{word-spacing:-2.452854pt;}
.ws28{word-spacing:-2.042279pt;}
.ws3{word-spacing:-1.982709pt;}
.ws21{word-spacing:-1.637002pt;}
.ws1b{word-spacing:-1.591971pt;}
.ws5{word-spacing:-1.574504pt;}
.ws1a{word-spacing:-1.562833pt;}
.ws4{word-spacing:-1.370402pt;}
.ws17{word-spacing:-1.237022pt;}
.ws16{word-spacing:-1.170801pt;}
.ws2b{word-spacing:-1.001273pt;}
.ws26{word-spacing:-0.998624pt;}
.ws2a{word-spacing:-0.966838pt;}
.ws25{word-spacing:-0.773470pt;}
.ws4d{word-spacing:-0.243975pt;}
.ws4f{word-spacing:-0.211611pt;}
.ws3d{word-spacing:-0.179247pt;}
.wsd{word-spacing:-0.149372pt;}
.ws11{word-spacing:-0.115714pt;}
.ws1{word-spacing:-0.109102pt;}
.ws12{word-spacing:-0.104561pt;}
.ws40{word-spacing:-0.092710pt;}
.ws48{word-spacing:-0.087413pt;}
.ws44{word-spacing:-0.084764pt;}
.ws4e{word-spacing:-0.082155pt;}
.ws20{word-spacing:-0.079466pt;}
.ws47{word-spacing:-0.074168pt;}
.ws30{word-spacing:-0.071519pt;}
.ws2c{word-spacing:-0.068871pt;}
.ws31{word-spacing:-0.066222pt;}
.ws35{word-spacing:-0.063573pt;}
.ws1d{word-spacing:-0.058275pt;}
.ws43{word-spacing:-0.055626pt;}
.ws42{word-spacing:-0.047680pt;}
.ws3c{word-spacing:-0.045031pt;}
.ws27{word-spacing:-0.044812pt;}
.ws4c{word-spacing:-0.039833pt;}
.ws19{word-spacing:-0.039733pt;}
.ws22{word-spacing:-0.037084pt;}
.ws18{word-spacing:-0.034435pt;}
.ws14{word-spacing:-0.031786pt;}
.ws2e{word-spacing:-0.029138pt;}
.ws15{word-spacing:-0.023840pt;}
.ws38{word-spacing:-0.018542pt;}
.ws37{word-spacing:-0.010595pt;}
.ws1c{word-spacing:-0.007947pt;}
.ws49{word-spacing:-0.005298pt;}
.ws2f{word-spacing:-0.000691pt;}
.ws0{word-spacing:0.000000pt;}
.ws39{word-spacing:0.002649pt;}
.ws33{word-spacing:0.007947pt;}
.ws3f{word-spacing:0.010595pt;}
.ws32{word-spacing:0.013244pt;}
.ws6{word-spacing:0.014579pt;}
.ws36{word-spacing:0.018542pt;}
.ws2{word-spacing:0.019916pt;}
.ws23{word-spacing:0.021191pt;}
.ws3e{word-spacing:0.026489pt;}
.ws7{word-spacing:0.029157pt;}
.ws10{word-spacing:0.029874pt;}
.ws13{word-spacing:0.037084pt;}
.ws34{word-spacing:0.050329pt;}
.ws1e{word-spacing:0.053774pt;}
.ws46{word-spacing:0.055626pt;}
.ws50{word-spacing:0.057259pt;}
.ws3b{word-spacing:0.058275pt;}
.wsa{word-spacing:0.062736pt;}
.ws1f{word-spacing:0.063573pt;}
.wsb{word-spacing:0.074686pt;}
.ws9{word-spacing:0.077674pt;}
.ws2d{word-spacing:0.089623pt;}
.ws8{word-spacing:0.113523pt;}
.ws4a{word-spacing:0.114519pt;}
.ws3a{word-spacing:0.119498pt;}
.ws4b{word-spacing:0.126967pt;}
.ws29{word-spacing:0.128460pt;}
.ws51{word-spacing:0.129456pt;}
.wsc{word-spacing:0.137423pt;}
.wse{word-spacing:0.158335pt;}
.ws24{word-spacing:0.161322pt;}
._4{margin-left:-12.965523pt;}
._7{margin-left:-9.509444pt;}
._2{margin-left:-0.889303pt;}
._5{width:0.836485pt;}
._0{width:1.676556pt;}
._1{width:2.624174pt;}
._6{width:9.456467pt;}
._3{width:12.935649pt;}
.fs5{font-size:6.572385pt;}
.fs9{font-size:6.913286pt;}
.fs8{font-size:19.383225pt;}
.fsa{font-size:24.895397pt;}
.fs7{font-size:26.488703pt;}
.fs4{font-size:29.874477pt;}
.fs0{font-size:33.061088pt;}
.fs3{font-size:36.446862pt;}
.fs1{font-size:39.832636pt;}
.fs6{font-size:82.851883pt;}
.fs2{font-size:99.581590pt;}
.y39{bottom:20.873600pt;}
.y13{bottom:26.827067pt;}
.y0{bottom:52.666667pt;}
.y14{bottom:58.666667pt;}
.y6f{bottom:63.707067pt;}
.y73{bottom:63.947067pt;}
.y6e{bottom:75.707067pt;}
.y72{bottom:95.067067pt;}
.y71{bottom:107.067067pt;}
.y6d{bottom:119.067067pt;}
.y70{bottom:136.347067pt;}
.y6c{bottom:148.347067pt;}
.y37{bottom:280.347067pt;}
.y36{bottom:291.467067pt;}
.y12{bottom:296.215200pt;}
.y11{bottom:312.211200pt;}
.y35{bottom:316.341307pt;}
.y10{bottom:328.207200pt;}
.y34{bottom:328.343227pt;}
.y33{bottom:340.345147pt;}
.yf{bottom:349.567200pt;}
.y32{bottom:352.347067pt;}
.y31{bottom:363.467067pt;}
.ye{bottom:365.563200pt;}
.yd{bottom:381.559200pt;}
.y30{bottom:388.343227pt;}
.yc{bottom:397.555200pt;}
.y2f{bottom:400.345147pt;}
.y2e{bottom:412.347067pt;}
.yb{bottom:418.915200pt;}
.y2d{bottom:423.467067pt;}
.ya{bottom:434.911200pt;}
.y2c{bottom:448.343227pt;}
.y9{bottom:450.907200pt;}
.y2b{bottom:460.345147pt;}
.y2a{bottom:472.347067pt;}
.y8{bottom:482.427547pt;}
.y29{bottom:483.467067pt;}
.y7{bottom:503.787307pt;}
.y28{bottom:508.339387pt;}
.y27{bottom:520.341307pt;}
.y6{bottom:525.147067pt;}
.y26{bottom:532.343227pt;}
.y3a{bottom:532.655467pt;}
.y25{bottom:544.345147pt;}
.y5{bottom:556.187067pt;}
.y24{bottom:556.347067pt;}
.y38{bottom:556.921333pt;}
.y6b{bottom:617.227067pt;}
.y54{bottom:623.863227pt;}
.y6a{bottom:635.861307pt;}
.y53{bottom:635.865147pt;}
.y69{bottom:647.863227pt;}
.y52{bottom:647.867067pt;}
.y68{bottom:659.865147pt;}
.y51{bottom:660.187067pt;}
.y67{bottom:671.867067pt;}
.y50{bottom:683.863227pt;}
.y66{bottom:684.187067pt;}
.y4f{bottom:695.865147pt;}
.y65{bottom:707.857467pt;}
.y4e{bottom:707.867067pt;}
.y23{bottom:709.227067pt;}
.y64{bottom:719.859387pt;}
.y4d{bottom:720.187067pt;}
.y63{bottom:731.861307pt;}
.y22{bottom:734.173627pt;}
.y4c{bottom:743.859387pt;}
.y62{bottom:743.863227pt;}
.y21{bottom:746.175547pt;}
.y4b{bottom:755.861307pt;}
.y61{bottom:755.865147pt;}
.y20{bottom:758.177467pt;}
.y4a{bottom:767.863227pt;}
.y60{bottom:767.867067pt;}
.y1f{bottom:770.179387pt;}
.y49{bottom:779.865147pt;}
.y5f{bottom:780.187067pt;}
.y1e{bottom:782.181307pt;}
.y48{bottom:791.867067pt;}
.y1d{bottom:794.183227pt;}
.y5e{bottom:803.863227pt;}
.y47{bottom:804.187067pt;}
.y1c{bottom:806.185147pt;}
.y5d{bottom:815.865147pt;}
.y1b{bottom:818.187067pt;}
.y46{bottom:827.855547pt;}
.y5c{bottom:827.867067pt;}
.y45{bottom:839.857467pt;}
.y5b{bottom:840.187067pt;}
.y44{bottom:851.859387pt;}
.y43{bottom:863.861307pt;}
.y59{bottom:863.863227pt;}
.y5a{bottom:863.865147pt;}
.y42{bottom:875.863227pt;}
.y58{bottom:875.865147pt;}
.y4{bottom:877.467067pt;}
.y1{bottom:879.387067pt;}
.y41{bottom:887.865147pt;}
.y57{bottom:887.867067pt;}
.y40{bottom:899.867067pt;}
.y56{bottom:900.187067pt;}
.y3f{bottom:912.187067pt;}
.y55{bottom:923.861307pt;}
.y3e{bottom:935.863227pt;}
.y3d{bottom:947.865147pt;}
.y3c{bottom:959.867067pt;}
.y1a{bottom:970.987067pt;}
.y3b{bottom:972.187067pt;}
.y19{bottom:977.227067pt;}
.y15{bottom:1013.467067pt;}
.y3{bottom:1042.903707pt;}
.y18{bottom:1052.827067pt;}
.y2{bottom:1058.906107pt;}
.y17{bottom:1065.707067pt;}
.y16{bottom:1068.107067pt;}
.hd{height:4.569682pt;}
.h7{height:4.929289pt;}
.hc{height:13.393808pt;}
.he{height:18.671548pt;}
.ha{height:19.866527pt;}
.h6{height:22.405858pt;}
.h2{height:24.795816pt;}
.h5{height:27.335146pt;}
.h3{height:29.874477pt;}
.hb{height:37.825333pt;}
.h9{height:62.138912pt;}
.h4{height:74.686192pt;}
.h8{height:1025.333333pt;}
.h1{height:1027.333333pt;}
.h0{height:1122.666667pt;}
.w3{width:58.202667pt;}
.w1{width:705.333333pt;}
.w2{width:709.333333pt;}
.w0{width:793.333333pt;}
.x7{left:10.184400pt;}
.x0{left:44.666667pt;}
.x9{left:52.876960pt;}
.x3{left:105.040000pt;}
.xe{left:164.720000pt;}
.x6{left:278.117333pt;}
.xa{left:284.160000pt;}
.xb{left:291.756960pt;}
.xc{left:296.800320pt;}
.xd{left:302.398880pt;}
.x8{left:468.127600pt;}
.x5{left:523.040000pt;}
.x4{left:532.480000pt;}
.x1{left:583.920000pt;}
.x2{left:593.362080pt;}
}
